Bump version to 5.8.0-SNAPSHOT

Signed-off-by: Kaloyan Raev <kaloyan.r@zend.com>
diff --git a/features/org.eclipse.dltk.ruby-feature/feature.xml b/features/org.eclipse.dltk.ruby-feature/feature.xml
index 9085aa8..711f9fd 100644
--- a/features/org.eclipse.dltk.ruby-feature/feature.xml
+++ b/features/org.eclipse.dltk.ruby-feature/feature.xml
@@ -17,7 +17,7 @@
 <feature
       id="org.eclipse.dltk.ruby"
       label="%featureName"
-      version="5.7.2.qualifier"
+      version="5.8.0.qualifier"
       provider-name="%providerName"
       license-feature="org.eclipse.license"
       license-feature-version="0.0.0"
diff --git a/features/org.eclipse.dltk.ruby-feature/pom.xml b/features/org.eclipse.dltk.ruby-feature/pom.xml
index d196c62..b602f92 100644
--- a/features/org.eclipse.dltk.ruby-feature/pom.xml
+++ b/features/org.eclipse.dltk.ruby-feature/pom.xml
@@ -5,7 +5,7 @@
   <parent>
     <artifactId>ruby</artifactId>
     <groupId>org.eclipse.dltk.ruby</groupId>
-    <version>5.7.2-SNAPSHOT</version>
+    <version>5.8.0-SNAPSHOT</version>
     <relativePath>../..</relativePath>
   </parent>
   <groupId>org.eclipse.dltk.features</groupId>
diff --git a/features/org.eclipse.dltk.ruby.sdk/feature.xml b/features/org.eclipse.dltk.ruby.sdk/feature.xml
index fd7a78f..e2df425 100644
--- a/features/org.eclipse.dltk.ruby.sdk/feature.xml
+++ b/features/org.eclipse.dltk.ruby.sdk/feature.xml
@@ -2,7 +2,7 @@
 <feature
       id="org.eclipse.dltk.ruby.sdk"
       label="%featureName"
-      version="5.7.2.qualifier"
+      version="5.8.0.qualifier"
       provider-name="%providerName"
       license-feature="org.eclipse.license"
       license-feature-version="0.0.0"
diff --git a/features/org.eclipse.dltk.ruby.sdk/pom.xml b/features/org.eclipse.dltk.ruby.sdk/pom.xml
index 1033d2d..0becf09 100644
--- a/features/org.eclipse.dltk.ruby.sdk/pom.xml
+++ b/features/org.eclipse.dltk.ruby.sdk/pom.xml
@@ -5,7 +5,7 @@
   <parent>
     <artifactId>ruby</artifactId>
     <groupId>org.eclipse.dltk.ruby</groupId>
-    <version>5.7.2-SNAPSHOT</version>
+    <version>5.8.0-SNAPSHOT</version>
     <relativePath>../..</relativePath>
   </parent>
   <artifactId>org.eclipse.dltk.ruby.sdk</artifactId>
diff --git a/plugins/org.eclipse.dltk.ruby.abstractdebugger/META-INF/MANIFEST.MF b/plugins/org.eclipse.dltk.ruby.abstractdebugger/META-INF/MANIFEST.MF
index e484abe..56c5159 100644
--- a/plugins/org.eclipse.dltk.ruby.abstractdebugger/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.dltk.ruby.abstractdebugger/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.dltk.ruby.abstractdebugger
-Bundle-Version: 5.7.2.qualifier
+Bundle-Version: 5.8.0.qualifier
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.core.runtime,
  org.eclipse.dltk.core
diff --git a/plugins/org.eclipse.dltk.ruby.abstractdebugger/pom.xml b/plugins/org.eclipse.dltk.ruby.abstractdebugger/pom.xml
index d9fbee6..6dc4a77 100644
--- a/plugins/org.eclipse.dltk.ruby.abstractdebugger/pom.xml
+++ b/plugins/org.eclipse.dltk.ruby.abstractdebugger/pom.xml
@@ -5,7 +5,7 @@
   <parent>
     <artifactId>ruby</artifactId>
     <groupId>org.eclipse.dltk.ruby</groupId>
-    <version>5.7.2-SNAPSHOT</version>
+    <version>5.8.0-SNAPSHOT</version>
     <relativePath>../..</relativePath>
   </parent>
   <artifactId>org.eclipse.dltk.ruby.abstractdebugger</artifactId>
diff --git a/plugins/org.eclipse.dltk.ruby.activestatedebugger/META-INF/MANIFEST.MF b/plugins/org.eclipse.dltk.ruby.activestatedebugger/META-INF/MANIFEST.MF
index 137a122..bbb8807 100644
--- a/plugins/org.eclipse.dltk.ruby.activestatedebugger/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.dltk.ruby.activestatedebugger/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.dltk.ruby.activestatedebugger;singleton:=true
-Bundle-Version: 5.7.2.qualifier
+Bundle-Version: 5.8.0.qualifier
 Bundle-Activator: org.eclipse.dltk.ruby.activestatedebugger.RubyActiveStateDebuggerPlugin
 Bundle-Vendor: %pluginProvider
 Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.dltk.ruby.activestatedebugger/pom.xml b/plugins/org.eclipse.dltk.ruby.activestatedebugger/pom.xml
index 6f5b6c1..7c73238 100644
--- a/plugins/org.eclipse.dltk.ruby.activestatedebugger/pom.xml
+++ b/plugins/org.eclipse.dltk.ruby.activestatedebugger/pom.xml
@@ -5,7 +5,7 @@
   <parent>
     <artifactId>ruby</artifactId>
     <groupId>org.eclipse.dltk.ruby</groupId>
-    <version>5.7.2-SNAPSHOT</version>
+    <version>5.8.0-SNAPSHOT</version>
     <relativePath>../..</relativePath>
   </parent>
   <artifactId>org.eclipse.dltk.ruby.activestatedebugger</artifactId>
diff --git a/plugins/org.eclipse.dltk.ruby.basicdebugger/META-INF/MANIFEST.MF b/plugins/org.eclipse.dltk.ruby.basicdebugger/META-INF/MANIFEST.MF
index 7aee82e..5d31ffa 100644
--- a/plugins/org.eclipse.dltk.ruby.basicdebugger/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.dltk.ruby.basicdebugger/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.dltk.ruby.basicdebugger;singleton:=true
-Bundle-Version: 5.7.2.qualifier
+Bundle-Version: 5.8.0.qualifier
 Bundle-Activator: org.eclipse.dltk.ruby.basicdebugger.RubyBasicDebuggerPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
diff --git a/plugins/org.eclipse.dltk.ruby.basicdebugger/pom.xml b/plugins/org.eclipse.dltk.ruby.basicdebugger/pom.xml
index 69a3f4e..f676652 100644
--- a/plugins/org.eclipse.dltk.ruby.basicdebugger/pom.xml
+++ b/plugins/org.eclipse.dltk.ruby.basicdebugger/pom.xml
@@ -5,7 +5,7 @@
   <parent>
     <artifactId>ruby</artifactId>
     <groupId>org.eclipse.dltk.ruby</groupId>
-    <version>5.7.2-SNAPSHOT</version>
+    <version>5.8.0-SNAPSHOT</version>
     <relativePath>../..</relativePath>
   </parent>
   <artifactId>org.eclipse.dltk.ruby.basicdebugger</artifactId>
diff --git a/plugins/org.eclipse.dltk.ruby.core/META-INF/MANIFEST.MF b/plugins/org.eclipse.dltk.ruby.core/META-INF/MANIFEST.MF
index 8d4005b..e5b3999 100644
--- a/plugins/org.eclipse.dltk.ruby.core/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.dltk.ruby.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.dltk.ruby.core;singleton:=true
-Bundle-Version: 5.7.2.qualifier
+Bundle-Version: 5.8.0.qualifier
 Bundle-Activator: org.eclipse.dltk.ruby.core.RubyPlugin
 Bundle-Vendor: %pluginProvider
 Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.dltk.ruby.core/pom.xml b/plugins/org.eclipse.dltk.ruby.core/pom.xml
index cda423a..8d9beb3 100644
--- a/plugins/org.eclipse.dltk.ruby.core/pom.xml
+++ b/plugins/org.eclipse.dltk.ruby.core/pom.xml
@@ -5,7 +5,7 @@
   <parent>
     <artifactId>ruby</artifactId>
     <groupId>org.eclipse.dltk.ruby</groupId>
-    <version>5.7.2-SNAPSHOT</version>
+    <version>5.8.0-SNAPSHOT</version>
     <relativePath>../..</relativePath>
   </parent>
   <artifactId>org.eclipse.dltk.ruby.core</artifactId>
diff --git a/plugins/org.eclipse.dltk.ruby.debug.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.dltk.ruby.debug.ui/META-INF/MANIFEST.MF
index b8b5b5a..8525831 100644
--- a/plugins/org.eclipse.dltk.ruby.debug.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.dltk.ruby.debug.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.dltk.ruby.debug.ui;singleton:=true
-Bundle-Version: 5.7.2.qualifier
+Bundle-Version: 5.8.0.qualifier
 Bundle-Activator: org.eclipse.dltk.ruby.internal.debug.ui.RubyDebugUIPlugin
 Bundle-Vendor: %pluginProvider
 Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.dltk.ruby.debug.ui/pom.xml b/plugins/org.eclipse.dltk.ruby.debug.ui/pom.xml
index 91a469c..d102cf2 100644
--- a/plugins/org.eclipse.dltk.ruby.debug.ui/pom.xml
+++ b/plugins/org.eclipse.dltk.ruby.debug.ui/pom.xml
@@ -5,7 +5,7 @@
   <parent>
     <artifactId>ruby</artifactId>
     <groupId>org.eclipse.dltk.ruby</groupId>
-    <version>5.7.2-SNAPSHOT</version>
+    <version>5.8.0-SNAPSHOT</version>
     <relativePath>../..</relativePath>
   </parent>
   <artifactId>org.eclipse.dltk.ruby.debug.ui</artifactId>
diff --git a/plugins/org.eclipse.dltk.ruby.debug/META-INF/MANIFEST.MF b/plugins/org.eclipse.dltk.ruby.debug/META-INF/MANIFEST.MF
index c142e23..8b319ac 100644
--- a/plugins/org.eclipse.dltk.ruby.debug/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.dltk.ruby.debug/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.dltk.ruby.debug;singleton:=true
-Bundle-Version: 5.7.2.qualifier
+Bundle-Version: 5.8.0.qualifier
 Bundle-Activator: org.eclipse.dltk.ruby.debug.RubyDebugPlugin
 Require-Bundle: org.eclipse.core.runtime,
  org.eclipse.dltk.debug;bundle-version="0.0.0",
diff --git a/plugins/org.eclipse.dltk.ruby.debug/pom.xml b/plugins/org.eclipse.dltk.ruby.debug/pom.xml
index d655c7f..3fe7298 100644
--- a/plugins/org.eclipse.dltk.ruby.debug/pom.xml
+++ b/plugins/org.eclipse.dltk.ruby.debug/pom.xml
@@ -5,7 +5,7 @@
   <parent>
     <artifactId>ruby</artifactId>
     <groupId>org.eclipse.dltk.ruby</groupId>
-    <version>5.7.2-SNAPSHOT</version>
+    <version>5.8.0-SNAPSHOT</version>
     <relativePath>../..</relativePath>
   </parent>
   <artifactId>org.eclipse.dltk.ruby.debug</artifactId>
diff --git a/plugins/org.eclipse.dltk.ruby.fastdebugger/META-INF/MANIFEST.MF b/plugins/org.eclipse.dltk.ruby.fastdebugger/META-INF/MANIFEST.MF
index 4d1a392..80460d3 100644
--- a/plugins/org.eclipse.dltk.ruby.fastdebugger/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.dltk.ruby.fastdebugger/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.dltk.ruby.fastdebugger;singleton:=true
-Bundle-Version: 5.7.2.qualifier
+Bundle-Version: 5.8.0.qualifier
 Bundle-Activator: org.eclipse.dltk.ruby.fastdebugger.FastDebuggerPlugin
 Bundle-Vendor: %pluginProvider
 Require-Bundle: org.eclipse.core.runtime,
diff --git a/plugins/org.eclipse.dltk.ruby.fastdebugger/pom.xml b/plugins/org.eclipse.dltk.ruby.fastdebugger/pom.xml
index 27123c0..463bba0 100644
--- a/plugins/org.eclipse.dltk.ruby.fastdebugger/pom.xml
+++ b/plugins/org.eclipse.dltk.ruby.fastdebugger/pom.xml
@@ -5,7 +5,7 @@
   <parent>
     <artifactId>ruby</artifactId>
     <groupId>org.eclipse.dltk.ruby</groupId>
-    <version>5.7.2-SNAPSHOT</version>
+    <version>5.8.0-SNAPSHOT</version>
     <relativePath>../..</relativePath>
   </parent>
   <artifactId>org.eclipse.dltk.ruby.fastdebugger</artifactId>
diff --git a/plugins/org.eclipse.dltk.ruby.formatter/META-INF/MANIFEST.MF b/plugins/org.eclipse.dltk.ruby.formatter/META-INF/MANIFEST.MF
index 5c2cf1e..54536ea 100644
--- a/plugins/org.eclipse.dltk.ruby.formatter/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.dltk.ruby.formatter/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.dltk.ruby.formatter;singleton:=true
-Bundle-Version: 5.7.2.qualifier
+Bundle-Version: 5.8.0.qualifier
 Bundle-Activator: org.eclipse.dltk.ruby.formatter.internal.RubyFormatterPlugin
 Bundle-Vendor: %pluginProvider
 Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.dltk.ruby.formatter/pom.xml b/plugins/org.eclipse.dltk.ruby.formatter/pom.xml
index 2ab4810..6e704c6 100644
--- a/plugins/org.eclipse.dltk.ruby.formatter/pom.xml
+++ b/plugins/org.eclipse.dltk.ruby.formatter/pom.xml
@@ -5,7 +5,7 @@
   <parent>
     <artifactId>ruby</artifactId>
     <groupId>org.eclipse.dltk.ruby</groupId>
-    <version>5.7.2-SNAPSHOT</version>
+    <version>5.8.0-SNAPSHOT</version>
     <relativePath>../..</relativePath>
   </parent>
   <artifactId>org.eclipse.dltk.ruby.formatter</artifactId>
diff --git a/plugins/org.eclipse.dltk.ruby.launching/META-INF/MANIFEST.MF b/plugins/org.eclipse.dltk.ruby.launching/META-INF/MANIFEST.MF
index 864cf82..1bb7970 100644
--- a/plugins/org.eclipse.dltk.ruby.launching/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.dltk.ruby.launching/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.dltk.ruby.launching;singleton:=true
-Bundle-Version: 5.7.2.qualifier
+Bundle-Version: 5.8.0.qualifier
 Bundle-Activator: org.eclipse.dltk.ruby.launching.RubyLaunchingPlugin
 Bundle-Vendor: %pluginProvider
 Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.dltk.ruby.launching/pom.xml b/plugins/org.eclipse.dltk.ruby.launching/pom.xml
index fe94d0d..2f79e7b 100644
--- a/plugins/org.eclipse.dltk.ruby.launching/pom.xml
+++ b/plugins/org.eclipse.dltk.ruby.launching/pom.xml
@@ -5,7 +5,7 @@
   <parent>
     <artifactId>ruby</artifactId>
     <groupId>org.eclipse.dltk.ruby</groupId>
-    <version>5.7.2-SNAPSHOT</version>
+    <version>5.8.0-SNAPSHOT</version>
     <relativePath>../..</relativePath>
   </parent>
   <artifactId>org.eclipse.dltk.ruby.launching</artifactId>
diff --git a/plugins/org.eclipse.dltk.ruby.testing/META-INF/MANIFEST.MF b/plugins/org.eclipse.dltk.ruby.testing/META-INF/MANIFEST.MF
index c163a13..d109823 100644
--- a/plugins/org.eclipse.dltk.ruby.testing/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.dltk.ruby.testing/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@
 Bundle-Localization: plugin
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.dltk.ruby.testing;singleton:=true
-Bundle-Version: 5.7.2.qualifier
+Bundle-Version: 5.8.0.qualifier
 Bundle-Activator: org.eclipse.dltk.ruby.testing.internal.RubyTestingPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
diff --git a/plugins/org.eclipse.dltk.ruby.testing/pom.xml b/plugins/org.eclipse.dltk.ruby.testing/pom.xml
index 5ab5c42..e2e81f8 100644
--- a/plugins/org.eclipse.dltk.ruby.testing/pom.xml
+++ b/plugins/org.eclipse.dltk.ruby.testing/pom.xml
@@ -5,7 +5,7 @@
   <parent>
     <artifactId>ruby</artifactId>
     <groupId>org.eclipse.dltk.ruby</groupId>
-    <version>5.7.2-SNAPSHOT</version>
+    <version>5.8.0-SNAPSHOT</version>
     <relativePath>../..</relativePath>
   </parent>
   <artifactId>org.eclipse.dltk.ruby.testing</artifactId>
diff --git a/plugins/org.eclipse.dltk.ruby.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.dltk.ruby.ui/META-INF/MANIFEST.MF
index 68a32fb..5c3eb77 100644
--- a/plugins/org.eclipse.dltk.ruby.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.dltk.ruby.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.dltk.ruby.ui;singleton:=true
-Bundle-Version: 5.7.2.qualifier
+Bundle-Version: 5.8.0.qualifier
 Bundle-Activator: org.eclipse.dltk.ruby.internal.ui.RubyUI
 Bundle-Vendor: %pluginProvider
 Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.dltk.ruby.ui/pom.xml b/plugins/org.eclipse.dltk.ruby.ui/pom.xml
index ed37d0c..76723f3 100644
--- a/plugins/org.eclipse.dltk.ruby.ui/pom.xml
+++ b/plugins/org.eclipse.dltk.ruby.ui/pom.xml
@@ -5,7 +5,7 @@
   <parent>
     <artifactId>ruby</artifactId>
     <groupId>org.eclipse.dltk.ruby</groupId>
-    <version>5.7.2-SNAPSHOT</version>
+    <version>5.8.0-SNAPSHOT</version>
     <relativePath>../..</relativePath>
   </parent>
   <artifactId>org.eclipse.dltk.ruby.ui</artifactId>
diff --git a/plugins/org.eclipse.dltk.ruby/META-INF/MANIFEST.MF b/plugins/org.eclipse.dltk.ruby/META-INF/MANIFEST.MF
index d620533..ad0eb71 100644
--- a/plugins/org.eclipse.dltk.ruby/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.dltk.ruby/META-INF/MANIFEST.MF
@@ -2,6 +2,6 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.dltk.ruby
-Bundle-Version: 5.7.2.qualifier
+Bundle-Version: 5.8.0.qualifier
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
diff --git a/plugins/org.eclipse.dltk.ruby/pom.xml b/plugins/org.eclipse.dltk.ruby/pom.xml
index 864c60d..d6e148e 100644
--- a/plugins/org.eclipse.dltk.ruby/pom.xml
+++ b/plugins/org.eclipse.dltk.ruby/pom.xml
@@ -6,7 +6,7 @@
 	<parent>
 		<artifactId>ruby</artifactId>
 		<groupId>org.eclipse.dltk.ruby</groupId>
-		<version>5.7.2-SNAPSHOT</version>
+		<version>5.8.0-SNAPSHOT</version>
 		<relativePath>../..</relativePath>
 	</parent>
 	<artifactId>org.eclipse.dltk.ruby</artifactId>
diff --git a/pom.xml b/pom.xml
index 223016e..48ef0b2 100644
--- a/pom.xml
+++ b/pom.xml
@@ -5,7 +5,7 @@
 	<modelVersion>4.0.0</modelVersion>
 	<parent>
 		<artifactId>dltk.build.all</artifactId>
-		<version>5.7.2-SNAPSHOT</version>
+		<version>5.8.0-SNAPSHOT</version>
 		<relativePath>../org.eclipse.dltk.releng/pom.xml</relativePath>
 		<groupId>org.eclipse.dltk</groupId>
 	</parent>
diff --git a/tests/org.eclipse.dltk.ruby.core.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.dltk.ruby.core.tests/META-INF/MANIFEST.MF
index f9cc15b..ee65458 100644
--- a/tests/org.eclipse.dltk.ruby.core.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.dltk.ruby.core.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.dltk.ruby.core.tests
-Bundle-Version: 5.7.2.qualifier
+Bundle-Version: 5.8.0.qualifier
 Bundle-Activator: org.eclipse.dltk.ruby.core.tests.Activator
 Bundle-Vendor: %pluginProvider
 Bundle-Localization: plugin
diff --git a/tests/org.eclipse.dltk.ruby.core.tests/pom.xml b/tests/org.eclipse.dltk.ruby.core.tests/pom.xml
index 39a510e..c837ef5 100644
--- a/tests/org.eclipse.dltk.ruby.core.tests/pom.xml
+++ b/tests/org.eclipse.dltk.ruby.core.tests/pom.xml
@@ -6,7 +6,7 @@
 	<parent>
 		<groupId>org.eclipse.dltk.ruby</groupId>
 		<artifactId>ruby</artifactId>
-		<version>5.7.2-SNAPSHOT</version>
+		<version>5.8.0-SNAPSHOT</version>
 		<relativePath>../..</relativePath>
 	</parent>
 	<artifactId>org.eclipse.dltk.ruby.core.tests</artifactId>
diff --git a/tests/org.eclipse.dltk.ruby.formatter.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.dltk.ruby.formatter.tests/META-INF/MANIFEST.MF
index c24fd80..2918af6 100644
--- a/tests/org.eclipse.dltk.ruby.formatter.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.dltk.ruby.formatter.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.dltk.ruby.formatter.tests;singleton:=true
-Bundle-Version: 5.7.2.qualifier
+Bundle-Version: 5.8.0.qualifier
 Bundle-Vendor: %pluginProvider
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.core.runtime,
diff --git a/tests/org.eclipse.dltk.ruby.formatter.tests/pom.xml b/tests/org.eclipse.dltk.ruby.formatter.tests/pom.xml
index 38fb30e..7d1d0a0 100644
--- a/tests/org.eclipse.dltk.ruby.formatter.tests/pom.xml
+++ b/tests/org.eclipse.dltk.ruby.formatter.tests/pom.xml
@@ -6,7 +6,7 @@
 	<parent>
 		<groupId>org.eclipse.dltk.ruby</groupId>
 		<artifactId>ruby</artifactId>
-		<version>5.7.2-SNAPSHOT</version>
+		<version>5.8.0-SNAPSHOT</version>
 		<relativePath>../..</relativePath>
 	</parent>
 	<artifactId>org.eclipse.dltk.ruby.formatter.tests</artifactId>
diff --git a/tests/org.eclipse.dltk.ruby.testing.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.dltk.ruby.testing.tests/META-INF/MANIFEST.MF
index e91362e..42f007e 100644
--- a/tests/org.eclipse.dltk.ruby.testing.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.dltk.ruby.testing.tests/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@
 Bundle-Localization: plugin
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.dltk.ruby.testing.tests
-Bundle-Version: 5.7.2.qualifier
+Bundle-Version: 5.8.0.qualifier
 Bundle-Vendor: %pluginProvider
 Fragment-Host: org.eclipse.dltk.ruby.testing
 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
diff --git a/tests/org.eclipse.dltk.ruby.testing.tests/pom.xml b/tests/org.eclipse.dltk.ruby.testing.tests/pom.xml
index 1d30ec2..45051fc 100644
--- a/tests/org.eclipse.dltk.ruby.testing.tests/pom.xml
+++ b/tests/org.eclipse.dltk.ruby.testing.tests/pom.xml
@@ -6,7 +6,7 @@
 	<parent>
 		<groupId>org.eclipse.dltk.ruby</groupId>
 		<artifactId>ruby</artifactId>
-		<version>5.7.2-SNAPSHOT</version>
+		<version>5.8.0-SNAPSHOT</version>
 		<relativePath>../..</relativePath>
 	</parent>
 	<artifactId>org.eclipse.dltk.ruby.testing.tests</artifactId>
diff --git a/tests/org.eclipse.dltk.ruby.ui.tests/META-INF/MANIFEST.MF b/tests/org.eclipse.dltk.ruby.ui.tests/META-INF/MANIFEST.MF
index a3cce0d..6645477 100644
--- a/tests/org.eclipse.dltk.ruby.ui.tests/META-INF/MANIFEST.MF
+++ b/tests/org.eclipse.dltk.ruby.ui.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.dltk.ruby.ui.tests
-Bundle-Version: 5.7.2.qualifier
+Bundle-Version: 5.8.0.qualifier
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
diff --git a/tests/org.eclipse.dltk.ruby.ui.tests/pom.xml b/tests/org.eclipse.dltk.ruby.ui.tests/pom.xml
index 973dd0c..7283f5f 100644
--- a/tests/org.eclipse.dltk.ruby.ui.tests/pom.xml
+++ b/tests/org.eclipse.dltk.ruby.ui.tests/pom.xml
@@ -6,7 +6,7 @@
 	<parent>
 		<groupId>org.eclipse.dltk.ruby</groupId>
 		<artifactId>ruby</artifactId>
-		<version>5.7.2-SNAPSHOT</version>
+		<version>5.8.0-SNAPSHOT</version>
 		<relativePath>../..</relativePath>
 	</parent>
 	<artifactId>org.eclipse.dltk.ruby.ui.tests</artifactId>